Noticia

¿En qué móviles dejará de funcionar WhatsApp?

12 diciembre 2019
whatsapp

La plataforma de mensajería instantánea anuncia que los dispositivos con versiones más antiguas de Android e iPhone y con sistemas operativos Windows Phone no podrán seguir usando WhatsApp. Consulta si tu móvil es uno de los afectados y descubre hasta qué fecha podrás utilizar esta aplicación.

WhatsApp lleva tiempo avisando de que la aplicación dejaría de funcionar en algunos teléfonos con determinados sistemas operativos. Hace unos meses la compañía de mensajería instantánea realizó un nuevo anuncio en sus términos de uso donde se informa sobre otras versiones en las que no se podrá seguir utilizando el servicio a partir de 2020. Entérate bien, porque su tu móvil es antiguo, puedes quedarte sin WhatsApp.

¿Con qué sistemas operativos es compatible WhatsApp?

WhatsApp a partir de 2020 es compatible con los siguientes dispositivos:

  • Android con sistema operativo 4.0.3 o posterior.
  • iPhone con iOS 8 o posterior.
  • Algunos modelos de teléfonos con sistema operativo KaiOS 2.5.1 o posterior, incluidos los dispositivos JioPhone y JioPhone 2.

Móviles en los que WhatsApp dejará de funcionar

  • A partir del 31 de diciembre de 2019, no podrás seguir usando WhatsApp en ningún dispositivo con sistema operativo Windows Phone. De hecho, la aplicación no está disponible en Micosoft Store desde el pasado 1 de julio de 2019.
  • A partir del 1 de febrero de 2020, no podrás usarlo en móviles Android con sistema operativo 2.3.7 o anterior. Android 2.3.7 se lanzó en septiembre de 2011 y según los últimos datos publicados por Google, solo el 0,3% de los dispositivos del mundo tienen aún instalada esta versión, la que venía en móviles que en su día se vendieron bastante, como Samsung Galaxy S2 y Samsung Galaxy S, Nexus One, HTC HD2, HTC Hero, HTC Desire, HTC Wildfire y Sony Xperia SPara poder seguir usando WhatsApp en un teléfono Android necesitas tener al menos la versión Android 4.0.3. Realmente, más del 99% de los móviles Android tienen una versión posterior.
  • Desde el 1 de febrero, no podrás usarlo en iPhone con iOS 8 o anterior, Para poder usar WhatsApp en tu iPhone necesitas tener instalada al menos la versión iOS 9. Es decir, si tu móvil es un iPhone 4S, iPhone 5, iPhone 5C, iPhone 5S, iPhone 6 y iPhone 6 Plus y no has actualizado al menos a iOS 9, despídete del Whatsapp en tu teléfono. Afortunadamente, son minoría los usuarios que tienen versiones tan antiguas del sistema operativo de Apple.

¿Qué alternativas tienen los afectados?

Si perteneces al reducidísimo porcentaje de usuarios que tiene uno de estos dispositivos más antiguos y quieres seguir conectado con tus amigos, tendrás que:

  • Utilizar otra aplicación de mensajería. WhatsApp es la aplicación líder, a la que recurren el 90% de los usuarios, pero como sabemos hay vida más allá del WhatsApp y otras aplicaciones que te permiten hablar con tus amigos de manera instantánea:

Comparador de apps de mensajería

  • Cambiar de móvil. Esta opción es, evidentemente, menos económica y que solo te recomendamos si ya estabas barajando actualizar tu dispositivo o si tener WhatsApp es algo irrenunciable por tu parte. Si te planteas cambiar de móvil, te ponemos fácil la elección entre los más de 220 modelos analizados de nuestro:

Comparador de teléfonos móviles

Además, si quieres comparar todas las tarifas móvil, fija y de Internet existentes en el mercado para que puedas ahorrar mucho dinero al año cambiándote a la más ventajosa puedes echar un vistazo a nuestro:

Comparador de tarifas de telecomunicaciones